MouseWrtParserInternal Namespace Reference

Internal: the structures of a MouseWrtParser. More...

## Classes

struct | Zone
| Internal: class to store zone information of a MouseWrtParser. More...
struct | Paragraph
| Internal: class to store paragraph information of a MouseWrtParser. More...
struct | State
| Internal: the state of a MouseWrtParser. More...
class | SubDocument
| Internal: the subdocument of a MouseWrtParser. More...

## Detailed Description

Internal: the structures of a MouseWrtParser.